#wrapper{ font-size: 16px; line-height: 1.8em;}
.container a{ color: #333;line-height:1.6em;}
a.btn_square_pre { display:inline-block;width:46px; height:46px; background-image:url(../images/index_arrow_pre.png);}
a.btn_square_next { display:inline-block;width:46px; height:46px;background-image:url(../images/index_arrow_next.png);}
a.btn_square_pre:hover,#wrapper a.btn_square_next:hover{ opacity: .7; filter: opacity(70);}
.container .btn_primary_green{ display:block; width:310px; height: 40px;background: #009688;color: #fff;  text-align: center; line-height: 40px;  margin-top: 20px;}
.container .btn_primary_greenhide { display:block; height: 40px; text-align: center; line-height: 40px; background: #ededed}
.container .btn_primary_green:hover { background-color: #00796B; color: #fff;}

.content_box_grey { display: block; width: 100%; background-color: #ededed;overflow: hidden;padding-bottom:60px;  }
.content_box{display: block; width: 100%; background-color: #fff;overflow: hidden;padding-bottom:50px;}

/*--------------BN广告----------------*/ 
.ad{display: block;  }
.ad a{ display: block;max-width: 960px; height: auto; min-width: 640px; margin: 0 auto; margin-top: 20px; margin-bottom: 20px; position:relative; }
.ad a img{ width: 100%;}

.ad_tamplate{ display:block; max-width: 950px; height:100px; background-image: url(../images/ad/bn_bg_ADF301.jpg);overflow: hidden; margin: 15px auto; position: relative;}
.look_for_img a{ display: inline-block; width: 135px;height: 90px;overflow: hidden; margin: 5px;float: left; }
.look_for_img a:hover img , .look_for_logo a:hover img{transform:scale(1.07);-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.look_for_img a img{width: 100%;}
.look_for_info a{ display:inline-block; color: #fff;line-height: 1.6em;margin:15px 10px; float:left;width:53%;}
.look_for_info a:hover{ color: #e8d597;}
.look_for_info a:hover i{color: #fff;}
.look_for_info a h3{display: block; font-size: 1.2em;font-weight: 500; }
.look_for_info a strong{ display: block;font-weight:300;  }
.look_for_info a i{font-size: 14px; color: #999;float: right;}
.look_for_logo a{ display:inline-block; width: 100px;height: 100px;float: right; margin: 0 25px 0 0;}
.look_for_logo img{width: 100%;}
/*----------會員lightbox close----------*/
.windows_close { display: block;cursor: pointer;  height:15px;  width:15px; color: #fff;  position:absolute;right:2px; top:2px;}
.windows_close:before, .windows_close:after {  content: "";  width:20px;  height:3px; background-color: #999;  position: absolute;  top: 10px;  border-radius: 5px; }
.windows_close:before {  -webkit-transform: rotate(46deg);  transform: rotate(46deg);  right: 1px;}
.windows_close:after {  -webkit-transform: rotate(-46deg);  transform: rotate(-46deg);  left:-6px;}
.windows_close:hover:before , .windows_close:hover:after{background-color:#000;}
.windows_close:hover:before , .windows_close:hover:after{background-color:#fff;}


/*--------------轮播----------------*/ 
.pro_slidshow{ width: 100%; position: relative;}
.pro_slidshow_space{max-width: 960px; min-width: 320px;  height:400px; margin: 0 auto; position: relative; overflow: hidden;}
.pro_slidshow span a{  display: block; max-width: 960px; min-width: 320px;  height: 400px; margin:0 auto; position:absolute; top:0; left: 0; z-index: 2;width: 100%;}
.pro_slidshow_img{ display: block; max-width: 960px; min-width: 320px; height: 400px; background-image: url(../images/img_1200x800.jpg); background-position: 50%; background-size: cover;}
.pro_slidshow_box{ display: block; max-width: 960px; height:auto; margin: 0 auto;  overflow: hidden;}
.pro_slidshow_box a{ display: block; }
.pro_slidshow_title{ display: block; width: 100%; text-align: center; margin: auto; position: absolute; top:30%;}
.pro_slidshow_title h2 , .pro_slidshow_title h3{ /*display:inline-block;*/ width:auto; font-size:1.625em; font-weight: bold; text-align: center;  line-height:1.6em; color: #fff; padding: 0 20%;text-shadow: 2px 2px 0px rgba(33, 33, 33, 0.5); }
.pro_slidshow_title h3{ font-size:20px; }
.pro_slidshow_box a:hover .pro_slidshow_title h2 , .pro_slidshow_box a:hover .pro_slidshow_title h3 { color:#00796B; text-shadow: 2px 2px 0px rgba(33, 33, 33, 0.2); }
.pro_slidshow_space:hover > .pro_slidshow_img{-webkit-transform: scale(1.02, 1.02);
-moz-transform: scale(1.02, 1.02);   -ms-transform: scale(1.02, 1.02);   -o-transform: scale(1.02, 1.02);   transform: scale(1.02, 1.02);-webkit-transition: all 200ms ease-out;    -moz-transition: all 200ms ease-out;    -o-transition: all 200ms ease-out;    -ms-transition: all 200ms ease-out;    transition: all 200ms ease-out;}
.pro_slidshow_space:hover .pro_slidshow_title h2 , .pro_slidshow_space:hover .pro_slidshow_title h3{ color: #009688;}

/*--------------轮播大头照----------------*/ 
.pro_slidshow_dot{ display: block; text-align: center; position: relative; bottom:50px; margin: 0 auto;}
.pro_slidshow_dot ul { position: relative; width: 100%;}  
.pro_slidshow_dot ul li{ display: inline-block; /*margin: 0 10px;width: 100px; height: 100px;*/ position: relative;}
.pro_slidshow_dot ul li:before{ content: ""; display: block; width:90px; height:90px; border: 5px solid; border-color:transparent; position: absolute; top:-5; left:-5;  z-index: 3;}
.pro_slidshow_dot ul li a{ display: block; /*width: 100px; height: 100px;*/ background-color: #fff; overflow: hidden;}
.pro_slidshow_dot ul li a img{ width: 100%;  opacity:.5; z-index:2;}
.pro_slidshow_dot ul li:hover:before,.pro_slidshow_dot ul li.setpointer:before{ border-color: #48b6a5;}
.pro_slidshow_dot ul li.setpointer img{opacity:1;}
.pro_slidshow_dot ul li:hover img{ opacity:1;  -webkit-transition: all 400ms ease-out;    -moz-transition: all 400ms ease-out;    -o-transition: all 400ms ease-out;    -ms-transition: all 400ms ease-out;    transition: all 400ms ease-out; }
/*.pro_slidshow_dot a.btn_square_pre { position: absolute; left:50%; margin-left:-38%; top: 25px; z-index: 1;}
.pro_slidshow_dot a.btn_square_next{ position: absolute; right:50%; margin-right:-38%; top: 25px;z-index: 1;}
.pro_slidshow_dot a.btn_square_pre:hover{ margin-left:-39%;}
.pro_slidshow_dot a.btn_square_next:hover{margin-right:-39%; }*/

.bx-wrapper .bx-viewport {
    background: transparent;
}
.bx-wrapper .bx-controls-direction .bx-prev {
    position: absolute;
    left: -80px;
    top: 50%;
    background: url('/images/index_arrow_pre.png') no-repeat;
    background-position: initial;
    display: block;
    width: 46px;
    height: 46px;
    z-index: 99;
}
.bx-wrapper .bx-controls-direction .bx-next {
    position: absolute;
    right: -80px;
    top: 50%;
    background: url('/images/index_arrow_next.png') no-repeat;
    background-position: initial;
    display: block;
    width: 46px;
    height: 46px;
    z-index: 99;
}

/*--------------找设计师外观设定----------------*/ 
.explore_designer_content{width: 100%;  }
.explore_designer_content h2{ display: block; font-size:2em; font-weight: bold; text-align: center;  line-height:1.8em; padding: 30px 0; color: #333; }
.scribe{ display: block; width:30px;  text-align: center; margin: 0 auto; border:2px solid #f49e22; z-index:1;}

/*--------------搜寻组件----------------*/ 
.find_designer{display: block; max-width:960px;min-width: 320px;  margin: 0 auto;}
.search_conditions ul{ display: block; border:1px solid #859399; font-size: 15px;cursor: pointer;}
.search_conditions ul li{border-bottom:1px solid #859399;}
.search_conditions ul li ul , .search_conditions ul li ul li{ border:none;}
.search_conditions ul li ul {overflow: hidden;}
.search_conditions ul li ul li{display: inline-block;float: left; margin: 8px 5px;}
.search_conditions ul li ul li a{display:block; padding: 3px 10px;}
.search_conditions ul li ul li a:hover, .search_optionchose a{background-color: #f49e22; color: #fff;}
.search_conditions strong{ display:block; float: left; padding: 5px 20px; background-color: #859399;height: 36px; line-height: 36px; color: #fff;}
.search_conditions ul li:last-child{ border-bottom: 0;}
.search_kind_more a{ color:#009688;}
.search_conditions ul li ul li.search_kind_more a:hover{ background-color:#009688; color:#fff;}

/*--------------/*搜寻组件 for Mobile----------------*/ 
.search_conditions_dropdown{display: block; padding: 0 25px; box-sizing: border-box;}
.search_conditions_dropdown select{ display: block; width:100%; height: 40px; margin:15px 0; font-size:14px; color: #333; outline:none;}
.search_conditions_dropdown select:hover{ border-color:#a34ba1;}

/*--------------搜寻结果----------------*/ 
.search_results{  display: block; width: 100%; padding-bottom:20px; position:relative;}
.search_results ul{ display: block; overflow: hidden; text-align: center;}
.search_results li{ display: inline-block; width:300px;  float: left; margin-right:30px; margin-top: 40px;position:relative;}
.search_results li a{display:block;width:100%; position:relative; }
.search_results li:last-child{ margin-right:0; }
.search_results li .results_img{display:block;width:100%; height:200px;  overflow: hidden; margin-bottom: 55px;}
.search_results li .results_img img{width:100%;}
.search_results li .results_designer{display:block;width:100px; height: 100px; border-radius: 50%; overflow: hidden; position:absolute; top:47%;left:34%; border: 3px solid #fff;}
.search_results li .results_designer img{height: 100%;width:100%;}
.search_results li h3{ display: block; text-align: center; }
.search_results li a:hover h3{ color:#00796B; }
.search_results a:hover .results_img img{ -webkit-transform: scale(1.04, 1.04);
-moz-transform: scale(1.04, 1.04);   -ms-transform: scale(1.04, 1.04);   -o-transform: scale(1.04, 1.04);   transform: scale(1.04, 1.04);-webkit-transition: all 200ms ease-out;    -moz-transition: all 200ms ease-out;    -o-transition: all 200ms ease-out;    -ms-transition: all 200ms ease-out;    transition: all 200ms ease-out; }
.find_designer .btn_primary_green{ margin: 0 auto; margin-top:10px;}

/*--------------搜寻结果箭头----------------*/ 
.search_results a.btn_square_pre { position: absolute; left:50%; margin-left:-58%; top:60%; margin-top:-10%;  z-index: 1;}
.search_results a.btn_square_next { position: absolute; right:50%; margin-right:-58%; top:60%; margin-top:-10%;  z-index: 1;}
.search_results a.btn_square_pre:hover{ margin-left:-59%;}
.search_results a.btn_square_next:hover{ margin-right:-59%; }

/*--------------设计新势力----------------*/ 
.new_arrival{ display: block; max-width:960px;min-width: 320px;  margin: 0 auto; position: relative;  }
.new_arrival ul { display: inline-block; float:left;}
.new_arrival ul li{ display: inline-block;  float:left; }
.new_arrival ul li.selected{ background-color:#009688; }
.new_arrival ul li.selected a h3 , .explore_designer_content ul li.selected a strong{ color: #fff; }
.new_arrival ul li a{ display: block; width:200px; height:280px; padding:25px;box-sizing: border-box; text-align: center;}
.new_arrival ul li span { display: block; width: 150px; height: 150px; border-radius: 50%; overflow: hidden;}
.new_arrival ul li span img{  width:100%;}
.new_arrival ul li h3{ display: block; margin-top: 10px; width: 100%; }
.new_arrival_info{  max-width:360px; min-width: 320px; height:280px; float: right; padding:20px 30px; box-sizing: border-box; background-color:  #ededed;}
.new_arrival_info a{ display: block; }
.new_arrival_info a:hover h3{ color: #00796B;}
.new_arrival_info a:hover p{color: #000;}
.new_arrival_info  h3{ display: block; font-size: 18px; color:#009688; margin: 5px 0; }

/*--------------设计新势力箭头----------------*/ 
.new_arrival a.btn_square_pre { position: absolute; left:50%; margin-left:-58%; top:50%; margin-top:15%;  z-index: 1;}
.new_arrival a.btn_square_next{ position: absolute; right:50%; margin-right:-58%; top:50%; margin-top:15%;z-index: 1;}
.new_arrival a.btn_square_pre:hover{ margin-left:-59%;}
.new_arrival a.btn_square_next:hover{margin-right:-59%; }

/*--------------热搜设计师----------------*/ 
.user_search{display: block; max-width: 1200px; height:auto; margin: 0 auto; position: relative;}
.user_search h2 span{ color:#ea5255;}
.user_search h2 .scribe{ border-color:#ea5255;}
.user_search_kind{ display: block; overflow: hidden;text-align: center;width:56%; margin: 0 auto;}
.user_search_kind li{ display: inline-block; border-right: 1px solid #d7d7d7; float: left;}
.user_search_kind li:last-child{ border-right: none;}
.user_search_kind li a{ display: block;padding: 0 20px;}
.user_search_kind li a:hover,.user_search_kind li a.selected{ background-color: #ea5255; color: #fff;}
.user_search_pro{ display: block;  text-align: center;position:relative; margin: 30px 0;}
.user_search_pro li{ display: inline-block; margin:30px 10px; width:210px; position:relative; }
.user_search_pro li .user_search_img{ display: block; width:190px; height:200px; margin: 0 auto; position:relative; top:0;z-index: 3; }
.user_search_pro li .user_search_img img{ width: 100%; }
.user_search_pro li .user_search_img:before{ display: block; content: "";  width: 100%;  height:0%;  position: absolute;  z-index: 1;  bottom:5%;  left: 0;  background-image: -webkit-gradient(linear, right top, right bottom, from( rgba(0,0,0,.02)), to(rgba(0,0,0,.9)));   box-sizing: border-box;     -webkit-transition: all .3s;
-o-transition: all .3s;    -moz-transition: all .3s;    -ms-transition: all .3s;    transition: all .3s}
.user_search_pro li .user_search_img:after{  background: #fff;  content: "";  display: block;  height:20%;
margin-top: 8px;    width: 1px;  position:absolute;  top:82%; left: 50%;  opacity: 0;  z-index: 5;  
-webkit-transform: scaleY(.3);transform: scaleY(.3);opacity: 0;transition: all .3s}
.user_search_pro li:hover .user_search_img:before,.user_search_pro li.selected .user_search_img:before{ height:30%;}
.user_search_pro li:hover .user_search_img:after,.user_search_pro li.selected .user_search_img:after{ opacity:1; -webkit-transform: scaleY(1);  transform: scaleY(1);  transition: -webkit-transform .6s cubic-bezier(.08, .35, .13, 1.02), opacity .4s;  transition: transform .6s cubic-bezier(.08, .35, .13, 1.02), opacity}

.user_search_pro li .user_search_info{ display: block; width:210px; padding:50px 10px 15px 10px; box-sizing: border-box; background-color: #fff; position: absolute; z-index:1; bottom:-80px; }
.user_search_pro li .user_search_info span{ display: block;}
.user_search_pro li:hover .user_search_info,.user_search_pro li.selected .user_search_info{ background-color:#ea5255;  }
.user_search_pro li a:hover h3,.user_search_pro li.selected a h3{ color:#fff;  }

/*--------------热搜箭头----------------*/ 
.user_search a.btn_square_pre { display: none; position: absolute; left:50%; margin-left:-58%; top:45%; margin-top:15%;  z-index: 1;}
.user_search a.btn_square_next{display: none;  position: absolute; right:50%; margin-right:-58%; top:45%; margin-top:15%;z-index: 1;}
.user_search a.btn_square_pre:hover{ margin-left:-59%;}
.user_search a.btn_square_next:hover{margin-right:-59%; }

/*--------------配对快易通----------------*/ 
.pair_note{ display: block; font-size:20px; line-height:1.45em; margin-bottom: 10px; }
.pair_event{display: block; max-width:960px;min-width: 320px;  margin: 0 auto;   }
.pair_event ul{ display: block; overflow: hidden;width: 830px; margin: 0 auto;}
.pair_event ul li{ display: inline-block;   margin:20px 70px;color: #000;line-height: 1.6em; text-align: center; position: relative;float: left;}
.pair_event ul li img{width: 100%; }
.pair_event ul li i{ display: block; text-align: center; font-size: 20px; color: #3d8bb3; font-weight:600;}
.pair_event ul li:after{ content: ""; display: inline-block; width: 37px; height: 53px; background-image: url(../images/flow_arrow.gif);  position: absolute; top:25%;right:-70%; }
.pair_event ul li:last-child:after{ display: none;}
.pair_event a{ margin: 0 auto;  }

/*--------------人气设计师----------------*/ 
.year_designer , .billboard_designer{display: block; max-width: 960px; height:auto; margin: 0 auto;}
.year_designer h2 span{ color:#c91c62;}
.year_designer h2 .scribe{ border-color:#c91c62;}
.year_designer_inner_box{ display: block; width: 100%; height: 300px; background-color: #fff; margin-bottom: 30px;}
.year_designer_inner_left{ display: inline-block;  max-width:68%; height: 300px; background-color: #fff; padding: 30px ; box-sizing: border-box; line-height: 1.6em; position: relative;float: left;}
.year_designer_inner_left h3{ display: block; font-size: 20px;color:#009688;}
.year_designer_inner_left h4{display: block; margin-top: 10px; color: #000;}
.year_designer_inner_left ul{ display: block; overflow: hidden;}
.year_designer_inner_left ul li{display: inline-block;  float: left;width: 100px; height: 100px; margin-right: 18px; margin-top:30px;}
.year_designer_inner_left ul li a img{width: 100%;  }
.year_designer_inner_left ul li a{display: block;width: 100px; height: 100px; opacity: .7;filter: opacity(70);  }
.year_designer_inner_left ul li a:hover,.year_designer_inner_left ul li.selected a{opacity: 1;filter: opacity(100);}
.year_designer_inner_right{ display: block; width: 300px; height: 300px; float: right; overflow: hidden;}
.year_designer_inner_right a{display: block; width: 300px; height: 300px;}
.year_designer_inner_right a:hover{-webkit-transform: scale(1.02, 1.02);
-moz-transform: scale(1.02, 1.02);   -ms-transform: scale(1.02, 1.02);   -o-transform: scale(1.02, 1.02);   transform: scale(1.02, 1.02);-webkit-transition: all 200ms ease-out;    -moz-transition: all 200ms ease-out;    -o-transition: all 200ms ease-out;    -ms-transition: all 200ms ease-out;    transition: all 200ms ease-out;}
.year_designer_inner_right a img {width: 100%;}
.year_designer .btn_primary_green{ margin: 0 auto;}

/*--------------设计师排行榜----------------*/ 
.billboard_kind{  overflow: hidden; width:39.7%; margin: 0 auto; margin-bottom: 40px; text-align: center;}
.billboard_kind li{ display: inline-block; border-right: 1px solid #d7d7d7;float:left; }
.billboard_kind li:last-child{border-right: none;}
.billboard_kind li a{ display: block; padding: 0 20px;}
.billboard_kind li a:hover, .billboard_kind li a.selected{ background-color:#f49e22; color: #fff;}
.billboard_inner{ display: block; width: 100%;}
.billboard_img{ display: inline-block; width:31%; width:31%; float: left;}
.billboard_img img { width:100%; height: auto; }
.billboard_list{ display:inline-block;width:69%;  }
.billboard_list ul{}
.billboard_list ul li{ width:100%; background-color: #222020; position: relative;}
.billboard_list ul li:hover, .billboard_list ul li.selected a{ background-color: #353535; color: #f49e22;}
.billboard_list ul li a{ display: block; color: #fff; height: 100px;height: 100px; padding: 10px 15px; box-sizing: border-box;}
.billboard_list ul li:hover:before, .billboard_list ul li.selected:before{ display: block; content: ""; width:0px; height:0px; border: 15px solid; position:absolute; left: -30px; top: 37%; border-color: transparent #353535 transparent transparent; }
.billboard_list ul li a:hover{ color: #f49e22;}
.billboard_list ul li a img{ width:80px; height: 80px; float: left; margin-right: 20px;}
.billboard_list ul li a i{ font-size: 14px; }
.billboard_list ul li span{ font-size: 14px; float: right; color: #999;}

/*--------------搜寻列表页----------------*/ 
.search_results_list{display: block; max-width: 960px; height:auto; margin: 0 auto;}
.search_results_list_left{ display: inline-block; width:68%; margin-top: 30px; color: #333; 　 }
.search_results_list_left em{ display: inline-block;  font-weight: bold; margin-top:25px; color: #f48a22;  padding-bottom: 15px;}
.search_results_list_left em:before{ display:inline-block;content: "搜寻结果" ; color: #333; margin-right: 10px;    }
.search_results_list_left select{ display:inline-block; width:30%; height: 40px; margin:15px 0; font-size:14px; color: #333; outline:none; margin-left: 20px; float: right;}
.search_results_list_left ul { clear: both; width:100%;}
.search_results_list_left ul li{ display: block; width:100%; padding:15px; box-sizing: border-box;}
.search_results_list_left ul li:nth-child(odd){ background-color: #ededed;}
.search_results_case_info{ display: inline-block; width:75%;}
.search_results_designer_img{ display:inline-block; width: 100px; height: 100px; float: left; margin-right: 20px;}
.search_results_designer_img img{ width: 100px; height: auto; }
.search_results_case_img img{width: 100%;}
.search_results_case_img{ display:inline-block; width: 150px; height:100px;float: right; overflow:hidden;}
.search_results_list_left ul li h3{ display: block; color: #2ba89c;}
.search_results_list_left ul li p{ font-size: 14px; line-height: 1.5em; }
.style:before , .area:before{ display:inline-block; content: "擅长风格 /"; margin-right:5px;}
.area:before{ content: "接案区域 /"; }
.search_results_list_left ul li:hover h3{  color: #00796B;}
.search_results_list_left ul li:hover p{  color: #000; }
.search_results_list_left ul li:hover img{opacity: .7;filter: opacity(70);-webkit-transition: all 300ms ease-out;    -moz-transition: all 300ms ease-out;    -o-transition: all 300ms ease-out;    -ms-transition: all 300ms ease-out;  }


/*--------------广告BANNER----------------*/ 
/*.search_results_list_right{ display: block; width: 285px; float: right; margin-top:85px;}
.search_results_list_right a{ display: block;width: 285px; height: 230px; margin-bottom:20px;}*/
/* 20161019 Dylan update 要有首页的图文css */
.search_results_list_right {
    display: block;
	width: 285px;
    float: right;
    margin-top:65px;
}
.search_results_list_right a:hover img {
    opacity:.7;
    filter:alpha(opacity=70);
}
.search_results_list_right img {
	display:block;
	width:285px;
	height:230px;
    margin-top:20px;
}
.search_results_list_right ul li {
	display:block;
	width:285px;
	margin-top:10px;
}
.search_results_list_right ul li h3 a {
	display:block;
	font-size:15px;
	color:#009688;
	text-decoration:none;
	font-weight:bold;
	line-height:1.5em;
    margin-top:5px;
}
.search_results_list_right ul li p a {
	font-size:13px;
	color:#666;
	text-decoration:none;
	line-height:18px;
}
.search_results_list_right ul li h3 a:hover {
	color:#00796B;
}
.search_results_list_right ul li p a:hover {
	color:#000;
}







/*-------------- RWD ----------------*/


@media screen and (min-width:769px)  {
    
    
/*--------------/*搜寻组件 for Mobile----------------*/ 
.search_conditions_dropdown{display:none;}   

}

@media screen and (max-width:1024px) {
        
/*--------------热搜设计师----------------*/ 
.user_search_kind{ width:100%; }
.user_search_kind li{  float:none;}
.user_search_pro{ margin: 20px 0;}
.user_search_pro li{ margin: 30px 20px 70px 20px; width:220px;  }
.user_search_pro li .user_search_img{  width:170px; height:170px;}
.user_search_pro li .user_search_info{  width:220px;  }
.user_search_pro li .user_search_img:before{bottom: 0}
}


@media screen and (max-width:768px) {

/*--------------轮播大头照----------------*/ 
.pro_slidshow_title{  top:25%;}
.pro_slidshow_title h2{ padding: 0 10%; }
/*.pro_slidshow_dot ul li:nth-child(5n){ display: none; }*/
/*.pro_slidshow_dot a.btn_square_pre {  margin-left:-40%; }
.pro_slidshow_dot a.btn_square_next{  margin-right:-40%; }
.pro_slidshow_dot a.btn_square_pre:hover{ margin-left:-41%;}
.pro_slidshow_dot a.btn_square_next:hover{margin-right:-41%; }*/
    
/*--------------/*搜寻组件 ----------------*/ 
.search_conditions{display: block; }
    
/*--------------/*搜寻组件 for Mobile----------------*/ 
.search_conditions_dropdown{display:none;}   

/*--------------搜寻结果----------------*/ 
.search_results li{ display: inline-block; width:330px;  float: left; margin:20px 22px; margin-top:40px;}
.search_results li:nth-child(3){ display: none; }
.search_results li .results_designer{left:35%;}

/*--------------搜寻结果箭头----------------*/ 
.search_results a.btn_square_pre {  margin-left:-50%; margin-top:-15%; }
.search_results a.btn_square_next {  margin-right:-50%; margin-top:-15%;}
.search_results a.btn_square_pre:hover { margin-left:-51%;}
.search_results a.btn_square_next:hover{margin-right:-51%; }
    
/*--------------设计新势力----------------*/ 
.new_arrival ul li a{ display: block; width:250px; height:auto;}
.new_arrival ul li span { display: block; width: 200px; height: 200px;}    
.new_arrival_info{display: none;}

/*--------------设计新势力箭头----------------*/ 
.new_arrival a.btn_square_pre {  margin-left:-50%;  margin-top:20%;}
.new_arrival a.btn_square_next{  margin-right:-50%; margin-top:20%;}
.new_arrival a.btn_square_pre:hover{ margin-left:-51%;}
.new_arrival a.btn_square_next:hover{margin-right:-51%; }


/*--------------配对快易通----------------*/ 
.pair_event ul{  width: 100%; }
.pair_event ul li{  margin:20px 55px;}  
.pair_event ul li:after{right:-50%; }
    
/*--------------人气设计师----------------*/ 
.year_designer_inner_left{  max-width:60%; height: 300px;  padding: 20px ;}
.year_designer_inner_left ul li{width:80px; height: 80px; }
.year_designer_inner_left ul li:nth-child(5){display: none; }
.year_designer_inner_left ul li a{width: 80px; height: 80px; }
    
/*--------------设计师排行榜----------------*/ 
.billboard_kind{   width:100%;text-align: center;}
.billboard_kind li{ float:none; }
.billboard_img{  width:40%;  }
.billboard_list{ width:60%;  }

/*--------------搜寻列表页----------------*/ 
.search_results_list_left{  width:100%;}
.search_results_list_left select{   margin-right: 15px; }
    
/*--------------广告BANNER----------------*/ 
.search_results_list_right{ display: none;}


}



@media screen and (min-width:640px) and (max-width:768px) {
    
.ad{display:none;}
    
/*--------------轮播----------------*/     
.pro_slidshow_title h2{ font-size: 22px;}
    
/*--------------轮播大头照----------------*/ 
.pro_slidshow_dot ul li:before{  width:60px; height:60px; }
/*.pro_slidshow_dot a.btn_square_pre {  margin-left:-48%; }
.pro_slidshow_dot a.btn_square_next{  margin-right:-48%; }
.pro_slidshow_dot a.btn_square_pre:hover{ margin-left:-49%;}
.pro_slidshow_dot a.btn_square_next:hover{margin-right:-49%; }*/
    
/*--------------/*搜寻组件 ----------------*/ 
.search_conditions{display:none;}
    
/*--------------/*搜寻组件 for Mobile----------------*/ 
.search_conditions_dropdown{display:block;}   
    
/*--------------搜寻结果----------------*/ 
.search_results li{ display: inline-block; width:260px;  float:left; margin:20px 25px; margin-top:40px;}
.search_results li .results_designer{left:31%;}
.search_results li .results_img{ margin-bottom:75px; height:173px;}

/*--------------搜寻结果箭头----------------*/ 
.search_results a.btn_square_pre {  margin-left:-50%; margin-top:-20%; }
.search_results a.btn_square_next {  margin-right:-50%; margin-top:-20%;}
.search_results a.btn_square_pre:hover { margin-left:-51%;}
.search_results a.btn_square_next:hover{margin-right:-51%; }
    
/*--------------设计新势力----------------*/ 
.new_arrival ul { display: inline-block; float:left; margin-left: 10px;}
.new_arrival ul li a{  width:200px; height:280px;}
.new_arrival ul li span {  width: 150px; height: 150px;}
    
/*--------------设计新势力箭头----------------*/ 
.new_arrival a.btn_square_pre {   margin-top:23%;}
.new_arrival a.btn_square_next{  margin-top:23%;}
    
/*--------------热搜设计师----------------*/ 
.user_search_pro{ margin: 20px 0;}
.user_search_pro li{  margin:30px 37px 80px 37px; width:190px;  }
.user_search_pro li .user_search_img{  width:130px; height:130px;}
.user_search_pro li .user_search_info{  width:190px;  }

/*--------------配对快易通----------------*/ 
.pair_event ul{  width: 100%; }
.pair_event ul li{  margin:20px 36px;}  
.pair_event ul li:after{right:-40%; }  
    
/*--------------人气设计师----------------*/ 
.year_designer_inner_left{  max-width:50%; height: 300px;  padding: 20px ;}
.year_designer_inner_left ul li{display: none;}
    
/*--------------设计师排行榜----------------*/ 
.billboard_img{  width:48%;  }
.billboard_list{ width:52%;  }
.billboard_list ul li span{ display: none;}

/*--------------搜寻列表页----------------*/ 
.search_results_list_left{  width:100%;}
.search_results_case_info{ display: inline-block; width:100%;}
.search_results_list_left select{   margin-right: 25px; }
.search_results_case_img{ display: none;}
    
/*--------------广告BANNER----------------*/ 
.search_results_list_right{ display: none;}
    
}



@media screen and (min-width:720px) and (max-width:720px) {

/*--------------轮播----------------*/     
.pro_slidshow_title h2{ font-size: 26px;}

/*--------------轮播大头照----------------*/ 
/*.pro_slidshow_dot a.btn_square_pre {  margin-left:-45%; }
.pro_slidshow_dot a.btn_square_next{  margin-right:-45%; }
.pro_slidshow_dot a.btn_square_pre:hover{ margin-left:-46%;}
.pro_slidshow_dot a.btn_square_next:hover{margin-right:-46%; }*/
    
/*--------------搜寻结果----------------*/ 
.search_results li{ display: inline-block; width:310px;  float:left; margin:20px 20px; margin-top:40px;}
.search_results li .results_designer{left:31%;}
.search_results li .results_img{ margin-bottom:75px;height:206px;}
    
/*--------------/*搜寻组件 for Mobile----------------*/ 
.search_conditions_dropdown{display:block;}
    
/*--------------设计新势力----------------*/ 
.new_arrival ul { display: inline-block; float:left; margin-left: 8px;}
.new_arrival ul li a{  width:230px; height:280px;}
.new_arrival ul li span {  width: 180px; height: 180px;}
    
/*--------------热搜设计师----------------*/ 
.user_search_pro{ margin: 20px 0;}
.user_search_pro li{  margin:30px 15px; width:200px;  }
.user_search_pro li .user_search_img{  width:170px; height:170px;}
.user_search_pro li .user_search_info{  width:200px;  }

/*--------------配对快易通----------------*/ 
.pair_event ul{  width: 100%; }
.pair_event ul li{  margin:20px 49px;}  
.pair_event ul li:after{right:-55%; }  
    
/*--------------设计师排行榜----------------*/ 
.billboard_img{  width:42.5%;  }
.billboard_list{ width:57.5%; } 
.billboard_list ul li span{ display: none;}   

/*--------------搜寻列表页----------------*/ 
.search_results_list_left{  width:100%;}
.search_results_case_info{ display: inline-block; width:100%;}
.search_results_list_left select{   margin-right: 25px; }

    
/*--------------广告BANNER----------------*/ 
.search_results_list_right{ display: none;}
    
}


@media screen and (min-width:415px) and (max-width:639px) {
    
.ad{display:none;}

/*--------------轮播----------------*/ 
.pro_slidshow_space{ height:250px; }
.pro_slidshow span a{  height:250px; }
.pro_slidshow_img{ height: 250px; }
.pro_slidshow_title h2{  display: none; }
.pro_slidshow_title h3{ font-size:24px; }

/*--------------轮播大头照----------------*/ 
/*.pro_slidshow_dot ul li{  margin: 0 10px;width: 90px; height: 90px;}*/
.pro_slidshow_dot ul li a{ display: block; /*width: 90px; height: 90px;*/ background-color: #fff; overflow: hidden;}
.pro_slidshow_dot ul li:before{  width:60px; height:60px; }
/*.pro_slidshow_dot ul li:nth-child(3n){ display: none; }*/
/*.pro_slidshow_dot a.btn_square_pre {  margin-left:-49%; }
.pro_slidshow_dot a.btn_square_next{  margin-right:-49%; }
.pro_slidshow_dot a.btn_square_pre:hover{ margin-left:-50%;}
.pro_slidshow_dot a.btn_square_next:hover{margin-right:-50%; }*/
    
/*--------------/*搜寻组件 ----------------*/ 
.search_conditions{display:none;}
    
/*--------------/*搜寻组件 for Mobile----------------*/ 
.search_conditions_dropdown{display:block;}   

/*--------------搜寻结果----------------*/ 
.search_results ul{ display: block; overflow: hidden; text-align: center;}
.search_results li{ display: inline-block; width:90%;  float: left; margin-right:0px; margin-top:20px; }
.search_results li:nth-child(2n){ display: none;}
.search_results li .results_img{display:block;width:100%; height:auto;  overflow: hidden; }
.search_results li .results_designer{ top:57%;left:38%; }
.find_designer .btn_primary_green{  margin-top:0px;}
    
/*--------------搜寻结果箭头----------------*/ 
.search_results a.btn_square_pre {  margin-left:-50%; margin-top:-30%; }
.search_results a.btn_square_next {  margin-right:-50%; margin-top:-30%;}

/*--------------设计新势力----------------*/
.new_arrival ul { float:none; width: 100%; text-align: center;}
.new_arrival ul li{  float:none; display:none; }
.new_arrival ul li.selected{ background-color:#fff; display:inline-block; }
.new_arrival ul li.selected a h3 , .explore_designer_content ul li.selected a strong{ color: #000; }
.new_arrival ul li a{  width:200px; height:auto; }
.new_arrival ul li span { display: block; width: 150px; height: 150px; }
.new_arrival ul li h3{ display: block; margin-top: 10px; width: 100%; }

/*--------------设计新势力箭头----------------*/ 
.new_arrival a.btn_square_pre {  margin-top:0%;}
.new_arrival a.btn_square_next{  margin-top:0%;}
    
/*--------------热搜设计师----------------*/ 
.user_search_kind li{margin-top: 15px; }
.user_search_kind li a{ display: block;padding: 0 13px; font-size:15px;  }
.user_search_pro{ margin: 20px 0;}
.user_search_pro li{  margin:0; width:100%; display:none; }
.user_search_pro li.selected{  display:inline-block;  }
.user_search_pro li .user_search_img{  width:80%; height:80%;}
.user_search_pro li .user_search_info{ display: block;  width:100%; margin:0 auto; }
.user_search_pro li.selected .user_search_img:before{ height:0;}
.user_search_pro li.selected .user_search_img:after{ opacity:0;}
/*.user_search_pro li:nth-child(3n){ display:none;  }*/
    
/*--------------热搜箭头----------------*/ 
.user_search a.btn_square_pre { display: block; margin-left:-50%;  margin-top:22%;  z-index: 5;}
.user_search a.btn_square_next{display: block;  margin-right:-50%; margin-top:22%;z-index:5;}
.user_search a.btn_square_pre:hover{ margin-left:-51%;}
.user_search a.btn_square_next:hover{margin-right:-51%; }
    
/*--------------配对快易通----------------*/ 
.pair_event{display: block; max-width:960px;min-width: 320px;  margin: 0 auto;   }
.pair_event ul{ display: block; overflow: hidden;width: 830px; margin: 0 auto;}
.pair_event ul li{   margin:20px 10px;}
.pair_event ul li img{width:90%; }

/*--------------人气设计师----------------*/ 
.year_designer_inner_box{  width: 90%; height:auto; margin: 0 auto;}
.year_designer_inner_left{   max-width:100%; height:auto; padding:30px;}
.year_designer_inner_left ul{ display: none; }
.year_designer_inner_left p{ display: none;}
.year_designer_inner_right{width:100%; height:auto; float: none; }
.year_designer_inner_right a{display: block; width:100%; height:auto;}
.year_designer .btn_primary_green{ margin: 0 auto; margin-top: 20px;}
    

/*--------------设计师排行榜----------------*/ 
.billboard_inner{ margin:0 auto; text-align: center;}
.billboard_img{  width:90%; float: none;}
.billboard_list{ width:90%;float: none; text-align:left; } 
.billboard_list ul li:hover:before{ display: none;}
    
/*--------------搜寻列表页----------------*/ 
.search_results_list_left{  width:100%;}
.search_results_case_info{ display: inline-block; width:100%;}
.search_results_list_left select{ display:block; width:90%; height: 40px;  margin-left: 0px; float: none; margin: 0 auto; margin-top: 20px; margin-bottom: 20px;}
.search_results_case_img{ display: none;}
    
/*--------------广告BANNER----------------*/ 
.search_results_list_right{ display: none;}
    
}


@media screen and (max-width: 414px) {
    
.ad{display:none;}
.btn_primary_green{  width:90%; }    
.explore_designer_content h2{  font-size:1.5em; }
    
/*--------------轮播----------------*/ 
.pro_slidshow_space{ height:200px; }
.pro_slidshow span a{  height:200px; }
.pro_slidshow_img{ height: 200px; }
.pro_slidshow_box{  top:32%; }
.pro_slidshow_title{ top:25%;}
.pro_slidshow_title h2{ display: none;}

.bx-wrapper .bx-controls-direction .bx-prev {
    position: absolute;
    left: -40%;
    top: -125%;
    background: url('/images/index_arrow_pre.png') no-repeat;
    background-position: initial;
    display: block;
    width: 46px;
    height: 46px;
    z-index: 99;
}
.bx-wrapper .bx-controls-direction .bx-next {
    position: absolute;
    right: -40%;
    top: -125%;
    background: url('/images/index_arrow_next.png') no-repeat;
    background-position: initial;
    display: block;
    width: 46px;
    height: 46px;
    z-index: 99;
}

/*--------------轮播大头照----------------*/ 
/*.pro_slidshow_dot ul li{  margin: 0 10px;width:70px; height: 70px;}*/
.pro_slidshow_dot ul li a{ display: block; /*width:70px; height: 70px;*/ background-color: #fff; overflow: hidden;}
.pro_slidshow_dot ul li:before{  width:60px; height:60px; }
/*.pro_slidshow_dot ul li:nth-child(3n){ display: none; }
.pro_slidshow_dot a.btn_square_pre {  margin-left:-50%;  margin-top:-40%; }
.pro_slidshow_dot a.btn_square_next{  margin-right:-50%;margin-top:-40%; }
.pro_slidshow_dot a.btn_square_pre:hover{ margin-left:-51%;}
.pro_slidshow_dot a.btn_square_next:hover{margin-right:-51%; }*/
    
/*--------------/*搜寻组件 ----------------*/ 
.search_conditions{display:none;}
    
/*--------------/*搜寻组件 for Mobile----------------*/ 
.search_conditions_dropdown{display:block;padding: 0 15px; }   

/*--------------搜寻结果----------------*/ 
.search_results ul{ display: block; overflow: hidden; text-align: center; margin-top: 20px;}
.search_results li{ display: inline-block; width:90%;  float: none; margin-right:0px; margin-top:20px; margin: 0 auto;}
.search_results li:nth-child(2n){ display: none;}
.search_results li .results_img{display:block;width:100%; height:auto;  overflow: hidden; margin-bottom:45px;}
.search_results li .results_designer{ top:45%;left:32%; }
.find_designer .btn_primary_green{  margin-top:0px;}
    
/*--------------搜寻结果箭头----------------*/ 
.search_results a.btn_square_pre {  margin-left:-50%; margin-top:-30%; }
.search_results a.btn_square_next {  margin-right:-50%; margin-top:-30%;}

/*--------------设计新势力----------------*/ 
.new_arrival ul { float:none; width: 100%; text-align:center;}
.new_arrival ul li{  float:none; display:none; }
.new_arrival ul li.selected { background-color:#fff; display:inline-block; }
.new_arrival ul li.selected a h3 , .explore_designer_content ul li.selected a strong{ color: #000; }
.new_arrival ul li a{  width:100%; height:auto; }
.new_arrival ul li span { display: block; width: 200px; height: 200px; }
.new_arrival ul li h3{ display: block; margin-top: 10px; width: 100%; }

/*--------------设计新势力箭头----------------*/ 
.new_arrival a.btn_square_pre {  margin-top:0%;}
.new_arrival a.btn_square_next{  margin-top:0%;}
    
/*--------------热搜设计师----------------*/ 
.user_search_kind li{margin-top: 15px; }
.user_search_kind li a{ display: block;padding: 0 13px; font-size:15px;  }
.user_search_pro{ margin: 20px 0;}
.user_search_pro li{  margin:0; width:100%; display:none; }
.user_search_pro li.selected{  display:inline-block;  }
.user_search_pro li .user_search_img{  width:80%; height:80%;}
.user_search_pro li .user_search_info{ display: block;  width:100%; margin:0 auto; }
.user_search_pro li.selected .user_search_img:before{ height:0;}
.user_search_pro li.selected .user_search_img:after{ opacity:0;}
/*.user_search_pro li:nth-child(2n+1){ display:none;  }*/
    
/*--------------热搜箭头----------------*/ 
.user_search a.btn_square_pre { display: block; margin-left:-50%;  margin-top:22%;  z-index: 5;}
.user_search a.btn_square_next{display: block;  margin-right:-50%; margin-top:22%;z-index:5;}
.user_search a.btn_square_pre:hover{ margin-left:-51%;}
.user_search a.btn_square_next:hover{margin-right:-51%; }
    
/*--------------配对快易通----------------*/ 
.pair_note{ font-size: 15px;}    
.pair_event{display: block; max-width:960px;min-width: 320px;  margin: 0 auto;   }
.pair_event ul{ display: block; overflow: hidden;width: 330px; margin: 0 auto;}
.pair_event ul li{   margin:20px 14px;}
.pair_event ul li img{width:90%; }
.pair_event ul li:nth-child(3){display: none;}
.pair_event ul li:after{display: none;}

/*--------------人气设计师----------------*/ 
.year_designer_inner_box{  width: 90%; height:auto; margin: 0 auto;}
.year_designer_inner_left{   max-width:100%; height:auto; padding:30px;}
.year_designer_inner_left ul{ display: none; }
.year_designer_inner_left p{ display: none;}
.year_designer_inner_right{width:100%; height:auto; float: none; }
.year_designer_inner_right a{display: block; width:100%; height:auto;}
.year_designer .btn_primary_green{ margin: 0 auto; margin-top: 20px;}    

/*--------------设计师排行榜----------------*/ 
.billboard_inner{ margin:0 auto; text-align: center;}
.billboard_img{  width:90%; float: none;}
.billboard_kind li a{ display: block; padding: 0 10px;font-size: 15px;}
.billboard_list{ width:90%;float: none; text-align:left; } 
.billboard_list ul li:hover:before{ display: none;}
.billboard_list span{ display: none;}   

/*--------------搜寻列表页----------------*/ 
.search_results_list_left{  width:100%;}
.search_results_case_info{ display: inline-block; width:100%;}
.search_results_list_left select{ display:block; width:90%; height: 40px;  margin-left: 0px; float: none; margin: 0 auto; margin-top: 20px; margin-bottom: 20px;}
.search_results_case_img{ display: none;}
    
/*--------------广告BANNER----------------*/ 
.search_results_list_right{ display: none;}
    
}

@media screen and (max-width: 375px) {
    .bx-wrapper .bx-controls-direction .bx-prev {
        position: absolute;
        left: -32%;
        top: -125%;
        background: url('/images/index_arrow_pre.png') no-repeat;
        background-position: initial;
        display: block;
        width: 46px;
        height: 46px;
        z-index: 99;
    }

    .bx-wrapper .bx-controls-direction .bx-next {
        position: absolute;
        right: -31%;
        top: -125%;
        background: url('/images/index_arrow_next.png') no-repeat;
        background-position: initial;
        display: block;
        width: 46px;
        height: 46px;
        z-index: 99;
    }
}

@media screen and (max-width: 320px) {
    .bx-wrapper .bx-controls-direction .bx-prev {
    position: absolute;
    left: -20%;
    top: -125%;
    background: url('/images/index_arrow_pre.png') no-repeat;
    background-position: initial;
    display: block;
    width: 46px;
    height: 46px;
    z-index: 99;
}
.bx-wrapper .bx-controls-direction .bx-next {
    position: absolute;
    right: -19%;
    top: -125%;
    background: url('/images/index_arrow_next.png') no-repeat;
    background-position: initial;
    display: block;
    width: 46px;
    height: 46px;
    z-index: 99;
}
}